PHP Manual
Prev |  | Next

# swf_definepoly

(PHP 4, PECL)

swf_definepoly -- Define a polygon

## Description

void swf_definepoly ( int objid, array coords, int npoints, float width )

Defines a polygon given an array of x, y coordinates.

## Parameters

`objid`

  The object id.

`coords`

  An array of x, y coordinates.

`npoints`

  The number of overall points that are contained in the array given by `coords`

`width`

  The width of the polygon's border, if set to 0.0 the polygon is filled.

## Return Values

No value is returned.

Prev | Home | Next
swf_defineline | Up | swf_definerect